# Tomcat
server:
  port: 9100

# Spring
spring: 
  application:
    # 应用名称
    name: ruoyi-monitor
00000000000  profiles:
    # 环境配置
    active: dev
    cloud:
      nacos:
        discovery:
          # 服务注册地址
          server-addr: 172.16.15.103:8848
          username: ${spring.cloud.nacos.config.username}
          password: ${spring.cloud.nacos.config.password}
        config:
          # 配置中心地址
          server-addr: 172.16.15.103:8848
          username: nacos
          password: nacos
          # 配置文件格式
          file-extension: yml
          # 共享配置
          shared-configs:
            - application-${spring.profiles.active}.${spring.cloud.nacos.config.file-extension}
